SAP Knowledge Base Article - Preview

1949819 - LTL version error after upgrade to 15.7 SP100 – SAP RS

Symptom

After upgrade RS from 15.7 to 15.7 SP100, ASE will report LTL version error.

RepAgent(n): The Replication Server LTL version should be at least 760 for full support of features. (Replication server LTL version 750, Rep Agent LTL version 760).


Read more...

Environment

  • SAP Replication Server (RS) 15.7 SP100
  • Operation System: Generic platform
  • SAP Adaptve Server Enterprise (ASE) 15.7

Product

SAP Replication Server 15.7

Keywords

cannot start, fail to start, admin who_is_down, Log transfer language , KBA , BC-SYB-REP , Sybase Replication Server (standalone) , BC-SYB-ASE , Sybase ASE Database Platform (non Business Suite) , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.